/* ============================================ *
 * Quick Shopping
 * ============================================ */


.quickshopping-index-index .main-container{
	width: 85%;
	margin:0 auto;
	padding-left: 0;
	padding-right: 0;

}

.quickshopping-index-index .main-container .main .col-main{padding-top: 40px;}
.quickshopping-index-index .title-page h1{
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	color:#2e2e2e;
	text-transform: initial;
}
.quickshopping-index-index .content-tittle h1.top{
	font-family: 'Roboto', sans-serif;
    font-size: 28px;
    color: #2e2e2e;
    text-transform: initial;
    background: white;
    display: inline-block;
    position: relative;
    z-index: 1;
    width: auto;
    padding-right: 15px;
}
.quickshopping-index-index .content-tittle span.title-border{top:133px;}

.quickshopping-index-index table{padding-bottom: 40px;border: 1px solid #cbcbcb;}
.quickshopping-index-index .wrapper-btn{padding-top:20px; overflow:hidden; }


.wrapper-import{
	padding-left: 10%;
	padding-top: 20px;
	padding-bottom: 20px;
	background: #f4f4f4;
	display:block;
	margin-bottom: 20px;
}
.wrapper-import h3{
	text-transform:initial;
	font-size: 24px;
}
.wrapper-import a{color:#c5093b;}
.wrapper-import a:hover{color:#c5093b;}


#quick-shop-table  img.thumbnail-product { height: auto;width: 70px; }
#quick-shop-table  center {float: right;margin: -18px 2px 0;position: relative;z-index: 100;}
#quick-shop-table .closex {
	float: right;
	font-family: 'Josefin Sans', sans-serif;
}
#quick-shop-table .result {
	width:auto;
	max-width: 275px;
/*	border: 1px solid #cbcbcb;*/
	position: absolute;
	background-color: white;
}
#quick-shop-table .imgloader {
	display:none;
}
#quick-shop-table .text-active {
	 color: #c5093b;
}
#quick-shop-table .namesku {
	text-decoration: none;
    font-weight: bold;
    font-family: 'Josefin Sans', sans-serif;
    color: #535353;
}
#quick-shop-table thead th{text-transform:initial;}
#quick-shop-table thead th.last{width:80px;}
#quick-shop-table thead th.image{width:80px;}
button.btn-quick-cart {
	margin: 5px 0;
	min-width:15%;
	float:right;
	text-transform:initial;
	font-size: 16px;
}
button.btn-quick-import { margin: 5px 0;text-transform: initial; }
.import-file label { font-weight: bold; }
.import-file .input-box { }
#quick-shop-table #closex { cursor: pointer; float: left; }

.yui-ac-hd {border-bottom: 1px dashed #999999;color: #999999;display: block;font-style: italic;margin-bottom: 4px;padding: 0 4px;text-align: left;}
.import-detail .detail-table td { padding: 3px 8px; }

.result{
    z-index: 9999;
}

#quick-shop-table {
/*	table-layout: fixed;*/
}
.quick-shop-content form {clear: both;display: block;width: 100%;}
.quick-shop-content .text-wrapper{padding: 20px 0;}
.pagerfref{float:right;width: 50%;padding-bottom: 20px;padding-right: 5px;}
.pagerfref .limiter{float:right;}
.pagerfref .limiter label{padding-right: 20px;}
.pagerfref .limiter select{
	-webkit-appearance: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
	outline:none;
	width: 50px;
    padding-top: 2px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 3px;
}
.pagerfref .limiter span.icon-bottom-10:before{
	top:8px;
	bottom: initial;
	left:0px;
}
